Subject: Re: bug#21428: 24.5; Crash of emacs on OS X, installed via homebrew cask

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Oct 2015 18:43:23 +0300

> From: Rainer M Krug <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 22 Oct 2015 16:28:27 +0200
> 
> > Please update from the Git repository and recompile before you
> > continue on Monday.  I've committed the above change, and also made a
> > couple of other changes, and hope those changes will fix the crashes.
> 
> Done so, and I have another crash, although I am not sure if it is the
> same. I attach the log and the session is still open.

That seems like an entirely different crash.  Can you see what caused
it (is emacsframe a NULL pointer or something?), and also show a
backtrace?